/* Isotope Animating
 * -------------------------- */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/* ===== Portfolio ===== */
.portfolio-item {
  padding-bottom: 20px;
  max-height: 254px;
}
.portfolio-item > .portfolio-thumbnail {
  position: relative;
  overflow: hidden;
}
.portfolio-item > .portfolio-thumbnail img {
  border-radius: 4px;
  max-width: 100%;
  height: auto;
}
.portfolio-item > .portfolio-thumbnail > .mask {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  background: #2babcf;
  background: rgba(43, 171, 207, 0.5);
  color: white;
  opacity: 0;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item > .portfolio-thumbnail:hover > .mask {
  opacity: 1;
}
.portfolio-item > .portfolio-thumbnail > .mask a {
  color: white;
  margin: 0 3px;
}
.portfolio-item > .portfolio-thumbnail > .mask a:hover {
  text-decoration: none;
}
.portfolio-item > .portfolio-thumbnail > .mask > p {
  position: absolute;
  top: 50%;
  margin-top: -14px;
  width: 100%;
  text-align: center;
}
.portfolio-item > .portfolio-description {
  padding: 0 5px;
}


div.filter-categories{
    display: none;
}


ul.portfolio-filter li{
    margin-right: 8px;
}

.isotope-item{
    overflow:hidden;
    margin-bottom:30px;
}

/* Portfolio Item
 * -------------------------- */
.portfolio-item-wrapper {
    padding-bottom: 20px;
}

.portfolio-item {
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-item:hover {
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}

.portfolio-item .portfolio-thumb {
    position: relative;
    overflow: hidden;
}

.portfolio-item .portfolio-thumb img {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    max-width: 100%;
    display: inline-block;
    height: auto;
}

.portfolio-item:hover .portfolio-thumb img {
    transform: scale(1.1);
}

.portfolio-item .portfolio-thumb .image-overlay {
    background-color: #40a6cf;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.portfolio-item:hover .portfolio-thumb .image-overlay {
    opacity: 0.50;
    filter: alpha(opacity=50);
}

.portfolio-item .portfolio-thumb .portfolio-zoom, .portfolio-item .portfolio-thumb .portfolio-link {
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: rgba(64, 166, 207, 0.7);
    display: none;
    line-height: 45px;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    font-size: 18px;
    color: #fff;
    display: block;
    border-radius: 50%;
}

.portfolio-item .portfolio-thumb .portfolio-zoom:hover, .portfolio-item .portfolio-thumb .portfolio-link:hover {
    background-color: rgba(64, 166, 207, 0.9);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    color: #ffffff;
}

.portfolio-item .portfolio-thumb .portfolio-link {
    right: 0;
    margin-right: -65px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.portfolio-item .portfolio-thumb .portfolio-zoom {
    left: 0;
    margin-left: -65px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.portfolio-item:hover .portfolio-thumb .portfolio-zoom {
    display: block;
    left: 50%;
    margin-left: -48px;
}

.portfolio-item:hover .portfolio-thumb .portfolio-link {
    display: block;
    right: 50%;
    margin-right: -30px;
}

.portfolio-item .portfolio-content {
    text-align: center;
    padding: 10px 10px 0 10px;
    background-color: #fff;
}

.portfolio-item .portfolio-content h4 {
   margin: 5px 0;
}

.portfolio-item .portfolio-content p {
    margin: 0;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    
}
.portfolio-link em{
  display: inline-block!important;
  margin-top: 20px;
}
ul.tagcloud-list{
  padding: 0;
}
ul.tagcloud-list li {
  display: inline-block;
  margin-right: 5px;
  list-style: none;
  margin-bottom: 8px;
}

ul.project-details-list{
  margin: 0;
  padding: 0 !important;
}
ul.project-details-list li{
  display: block;
}
.portfolio-filter li a{
    border-radius: 0 !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
}
.portfolio-item-wrapper{
    height: 262px;
    margin-left: 0!important;
}
@media(max-width: 992px){
  .portfolio-item{
    max-height: inherit;
  }
  .portfolio-item-wrapper{
    overflow: hidden;
  }
}
@media (max-width: 767px){
  .isotope-item{
    margin-bottom: 0;
  }
  .portfolio-item{
    max-height: auto;
    height: auto;
    overflow: hidden;
  }
  .portfolio-item-wrapper{
    overflow: hidden;
    height: auto;
  }
  
}
a.portfolio-link:hover{
    text-decoration: none;
}
.portfolio-detail{
    margin-top: 30px;
    margin-bottom: 30px;
}
.project-details-list h6,.project-details-list .project-terms{
    display: inline-block;
}
.latest-items-home{
  height: 200px;
}